@font-face {
  font-family: "LetterGothicStd-Bold";
  src: url("fonts/LetterGothicStd-Bold/LetterGothicStd-Bold.woff2") format("woff2"), url("fonts/LetterGothicStd-Bold/LetterGothicStd-Bold.woff") format("woff"), url("fonts/LetterGothicStd-Bold/LetterGothicStd-Bold.otf") format("opentype");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}
@font-face {
  font-family: "Mustang";
  src: url("fonts/RobertArnow-Mustang/RobertArnow-Mustang.woff2") format("woff2"), url("fonts/RobertArnow-Mustang/RobertArnow-Mustang.woff") format("woff"), url("fonts/RobertArnow-Mustang/RobertArnow-Mustang.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
  font-display: block;
}
@font-face {
  font-family: "Texta-Heavy";
  src: url("fonts/Latinotype-Texta-Heavy/Latinotype-Texta-Heavy.woff2") format("woff2"), url("fonts/Latinotype-Texta-Heavy/Latinotype-Texta-Heavy.woff") format("woff"), url("fonts/Latinotype-Texta-Heavy/Latinotype-Texta-Heavy.otf") format("opentype");
  font-style: normal;
  font-weight: bold;
  font-display: block;
}
@font-face {
  font-family: 'JansonTextLTStd-Italic';
  src: url("fonts/janson/webfonts/36EDC8_0_0.eot");
  src: url("fonts/janson/webfonts/36EDC8_0_0.eot?#iefix") format("embedded-opentype"), url("fonts/janson/webfonts/36EDC8_0_0.woff2") format("woff2"), url("fonts/janson/webfonts/36EDC8_0_0.woff") format("woff"), url("fonts/janson/webfonts/36EDC8_0_0.ttf") format("truetype");
  font-style: italic;
  font-weight: normal;
  font-display: block;
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
/* line 60, style.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
/* line 81, style.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

/* line 86, style.scss */
ol, ul {
  list-style: none;
}

/* line 89, style.scss */
blockquote, q {
  quotes: none;
}

/* line 92, style.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* line 97, style.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 102, style.scss */
html,
body {
  height: 100%;
  font-family: sans-serif;
  background: #bfcdcc;
}

/* line 108, style.scss */
input:focus,
select:focus,
textarea:focus,
button:focus,
div:focus {
  outline: none;
}

/* Change Autocomplete styles in Chrome*/
/* line 117, style.scss */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: none;
  border-bottom: 1px solid #fff8ed;
  -webkit-text-fill-color: #fff8ed;
  -webkit-box-shadow: none;
  transition: background-color 5000s ease-in-out 0s;
}

/* line 133, style.scss */
*, *:before, *:after {
  box-sizing: border-box;
}

/* line 137, style.scss */
input {
  border-radius: 0;
  -webkit-appearance: none;
}

/* line 142, style.scss */
body {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  text-align: center;
  font-size: 16px;
  font-family: "LetterGothicStd-Bold";
}

/* line 149, style.scss */
button {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
}

/* line 156, style.scss */
.clear {
  clear: both;
}

/* line 160, style.scss */
header {
  height: 100vh;
  position: relative;
  margin-bottom: 190px;
  backface-visibility: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}
/* line 170, style.scss */
header .top-bar,
header .bottom-bar {
  width: 100%;
  background: #bfcdcc;
  z-index: 3;
  position: relative;
}
/* line 178, style.scss */
header .top-bar {
  height: 115px;
  width: 100%;
  margin: 0 auto auto;
}
/* line 184, style.scss */
header .top-bar .register-now {
  position: absolute;
  right: 3.75%;
  top: 50%;
  margin: -27px 0 0;
  color: #fff8ed;
  background: transparent;
  transition: all 0.3s;
}
/* line 192, style.scss */
header .top-bar .register-now:hover {
  color: #fff8ed;
  background: #000;
}
/* line 200, style.scss */
header .over {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 1;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 0%, transparent 25%);
}
/* line 210, style.scss */
header .sarah,
header .sands {
  position: absolute;
  fill: #fff8ed;
  width: 624px;
  left: 50%;
  margin: 0 0 0 -312px;
}
/* line 218, style.scss */
header .sarah {
  top: 36px;
}
/* line 221, style.scss */
header .sands {
  bottom: 36px;
}
/* line 224, style.scss */
header .wolf {
  background-size: cover;
  background-position: center top;
  position: relative;
  width: 100%;
  flex: 1;
  display: flex;
  flex-direction: column;
}
/* line 232, style.scss */
header .wolf .est {
  margin: auto;
  width: 624px;
  fill: #fff8ed;
  padding: 10% 0 0;
  display: none;
}
/* line 240, style.scss */
header .bottom-bar {
  margin: auto auto 0;
  height: 91px;
}
/* line 245, style.scss */
header nav {
  position: absolute;
  top: 100%;
  height: 94px;
  width: 100%;
  z-index: 10;
  background-color: #bfcdcc;
  opacity: 0;
  transition: opacity 0.5s;
}
/* line 255, style.scss */
header nav .nav-wrap {
  max-width: 1720px;
  margin: 0 auto;
  height: 100%;
}
/* line 261, style.scss */
header nav .home {
  display: block;
  width: 100%;
  max-width: 240px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
/* line 271, style.scss */
header nav .home img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 277, style.scss */
header nav .home.mobile {
  display: none;
}
/* line 280, style.scss */
header nav ul {
  height: 100%;
  text-align: center;
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 0px;
}
/* line 288, style.scss */
header nav ul:after {
  display: inline-block;
  height: 1px;
  width: 101%;
  content: ' ';
}
/* line 295, style.scss */
header nav ul.nav-left {
  padding-left: 20px;
  padding-right: 140px;
  right: 50%;
}
/* line 301, style.scss */
header nav ul.nav-right {
  padding-left: 140px;
  padding-right: 20px;
  left: 50%;
}
/* line 307, style.scss */
header nav ul li {
  display: inline-block;
  vertical-align: middle;
  padding: 0;
}
/* line 312, style.scss */
header nav ul li.home {
  width: 400px;
  padding: 0 30px;
}
/* line 316, style.scss */
header nav ul li.home img {
  width: 100%;
  height: auto;
  top: 20px;
  position: relative;
}
/* line 324, style.scss */
header nav ul li a {
  display: block;
  padding: 21px 20px;
  font-size: 16px;
  font-family: "Texta-Heavy";
  letter-spacing: 0.2em;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff8ed;
  transition: all 0.3s;
}
/* line 336, style.scss */
header nav ul li a:hover, header nav ul li a:active, header nav ul li a.active {
  text-decoration: none;
  color: #000;
}
/* line 346, style.scss */
header nav .register-now {
  border: 1px solid #fff8ed;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  text-align: center;
  font-family: "LetterGothicStd-Bold";
  letter-spacing: 0.08em;
  color: #fff8ed;
  transition: all 0.3s;
  text-decoration: none;
  background: transparent;
  display: inline-block;
  padding: 0 14px;
  cursor: pointer;
}
/* line 363, style.scss */
header nav .register-now:hover, header nav .register-now:active {
  background: #000;
  color: #fff8ed;
  border-color: #fff8ed;
}
/* line 371, style.scss */
header nav.header--pinned {
  position: fixed;
  top: 0px;
  left: 0px;
  opacity: 1;
}

/* line 380, style.scss */
body.not-mobile header .wolf {
  background-attachment: fixed;
}

/* line 384, style.scss */
#hero-slide,
#hotel-slide,
#interiors-slide-1,
#interiors-slide-2,
#community-slide {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
/* line 395, style.scss */
#hero-slide .slick-list,
#hero-slide .slick-track,
#hotel-slide .slick-list,
#hotel-slide .slick-track,
#interiors-slide-1 .slick-list,
#interiors-slide-1 .slick-track,
#interiors-slide-2 .slick-list,
#interiors-slide-2 .slick-track,
#community-slide .slick-list,
#community-slide .slick-track {
  height: 100%;
}
/* line 400, style.scss */
#hero-slide .slick-slide,
#hotel-slide .slick-slide,
#interiors-slide-1 .slick-slide,
#interiors-slide-2 .slick-slide,
#community-slide .slick-slide {
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

/* line 409, style.scss */
.disclaimer {
  position: absolute;
  bottom: 20px;
  right: 20px;
  text-align: right;
  max-width: 80%;
  text-transform: uppercase;
  font-size: 10px;
  color: #fff;
  font-weight: bold;
  font-family: "Texta-Heavy";
  letter-spacing: 0.1em;
  text-shadow: 0px 0px 1px #000;
}

/* line 424, style.scss */
.full-slide-container {
  height: 0;
  padding-bottom: 54%;
  position: relative;
}

/* line 430, style.scss */
.image-fill {
  position: relative;
  margin: 0 auto;
  max-width: 1720px;
  margin-bottom: 150px;
}

/* line 437, style.scss */
.stamp-header {
  width: 160px;
  height: auto;
  display: block;
  margin: 0 auto 50px auto;
}

/* line 444, style.scss */
button {
  border: 1px solid;
  width: 210px;
  height: 54px;
  line-height: 57px;
  font-size: 21px;
  text-align: center;
  font-family: "LetterGothicStd-Bold";
  letter-spacing: 0.08em;
}
/* line 453, style.scss */
button.scroll-down {
  position: absolute;
  width: 40px;
  height: 40px;
  transform: rotate(90deg);
  color: #fffaf0;
  border: none;
  text-align: center;
  line-height: 40px;
  font-size: 40px;
  bottom: 170px;
  left: 50%;
  margin: 0 0 0 -20px;
}

/* line 468, style.scss */
h2 {
  font-size: 126px;
  line-height: 1;
  font-family: "Mustang";
  position: relative;
}

/* line 474, style.scss */
h3 {
  font-family: "Texta-Heavy";
  font-weight: bold;
  font-size: 30px;
  line-height: 1.3em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
/* line 481, style.scss */
h3 a {
  text-decoration: none;
  color: inherit;
}

/* line 486, style.scss */
h4 {
  font-family: 'JansonTextLTStd-Italic';
  font-style: italic;
  font-size: 27px;
  line-height: 1;
  margin: 0 0 1.3em;
  font-weight: normal;
}

/* line 494, style.scss */
p {
  font-size: 16px;
  line-height: 1.3;
  font-family: "LetterGothicStd-Bold";
  margin: 0 0 1.1em;
}

/* line 501, style.scss */
.textwrap {
  width: 650px;
  margin: 0 auto;
  display: block;
}

/* line 509, style.scss */
.twocol-wrap {
  margin: 150px auto;
  position: relative;
}
/* line 513, style.scss */
.twocol-wrap:first-child {
  margin-top: 0;
}
/* line 514, style.scss */
.twocol-wrap:last-child {
  margin-bottom: 0;
}

/* line 517, style.scss */
.map_wrap {
  height: 70vh;
  min-height: 400px;
  position: relative;
}
/* line 522, style.scss */
.map_wrap .map_canvas {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}
/* line 530, style.scss */
.map_wrap .dialog-wrap {
  text-align: left;
  padding-top: 10px;
  padding-bottom: 10px;
}
/* line 535, style.scss */
.map_wrap .dialog-wrap h4 {
  font-family: "Texta-Heavy";
  font-weight: bold;
  line-height: 1.3em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  margin: 0 0 0.8em 0;
  font-size: 18px;
  font-style: normal;
}
/* line 546, style.scss */
.map_wrap .dialog-wrap br {
  display: none;
}
/* line 548, style.scss */
.map_wrap .dialog-wrap p {
  margin: 0.8em 0 0 0;
  font-size: 14px;
}
/* line 552, style.scss */
.map_wrap .dialog-wrap p a {
  color: #000;
}
/* line 554, style.scss */
.map_wrap .dialog-wrap p br {
  display: block;
}

/* line 559, style.scss */
.twocol {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin: 0 auto;
  max-width: 1720px;
}
/* line 566, style.scss */
.twocol a {
  color: #000;
}
/* line 568, style.scss */
.twocol a:hover,
.twocol a:active {
  color: #000;
  text-decoration: underline;
}
/* line 574, style.scss */
.twocol p:last-child {
  margin-bottom: 0;
}
/* line 576, style.scss */
.twocol .col {
  text-align: left;
  display: table-cell;
  vertical-align: top;
  position: relative;
}
/* line 582, style.scss */
.twocol .col.text-cell {
  padding: 4% 8.5% 4% 6.4%;
}
/* line 586, style.scss */
.twocol .col.image-cell {
  padding-left: 0%;
}
/* line 591, style.scss */
.twocol .wrap {
  position: relative;
}
/* line 595, style.scss */
.twocol .col.text-cell + .col.image-cell {
  padding-left: 3%;
}
/* line 601, style.scss */
.twocol.rtl .col.text-cell {
  padding: 4% 6.4% 4% 8.5%;
}
/* line 605, style.scss */
.twocol.rtl .col.image-cell {
  padding-right: 3%;
  padding-left: 0;
}
/* line 612, style.scss */
.twocol .image-wrap {
  position: relative;
}
/* line 615, style.scss */
.twocol .image-wrap img {
  width: 100%;
  display: block;
  height: auto;
}
/* line 622, style.scss */
.twocol .text-wrap {
  position: static;
  padding-bottom: 145px;
}
/* line 626, style.scss */
.twocol .text-wrap .jcb-logo {
  display: block;
  position: absolute;
  right: 15%;
  bottom: 0px;
}
/* line 632, style.scss */
.twocol .text-wrap .jcb-logo img {
  width: 168px;
  height: 86px;
}
/* line 638, style.scss */
.twocol .text-wrap .peregrine-logo {
  display: block;
  position: absolute;
  right: 15%;
  bottom: 0px;
}
/* line 644, style.scss */
.twocol .text-wrap .peregrine-logo img {
  width: 168px;
  height: 86px;
}
/* line 651, style.scss */
.twocol.var-team {
  margin: 0 -3%;
  width: auto;
}
/* line 655, style.scss */
.twocol.var-team .col {
  padding: 3%;
  width: 50%;
}
/* line 660, style.scss */
.twocol.var-team .text-wrap {
  padding: 12% 12% 100px 12%;
}
/* line 666, style.scss */
.twocol.var-wolf .col.text-cell {
  vertical-align: middle;
}
/* line 670, style.scss */
.twocol.var-wall .col {
  vertical-align: middle;
}
/* line 673, style.scss */
.twocol.var-wall .col.image-cell {
  padding-left: 14% !important;
}
/* line 679, style.scss */
.twocol.var-marble {
  margin-bottom: 0;
}
/* line 682, style.scss */
.twocol.var-marble .col.image-cell {
  padding-left: 14% !important;
}
/* line 687, style.scss */
.twocol.var-natural {
  margin-top: -17%;
}
/* line 690, style.scss */
.twocol.var-natural .col.text-cell {
  vertical-align: bottom;
  padding-bottom: 0;
}
/* line 695, style.scss */
.twocol.var-natural .col.image-cell {
  padding-right: 3% !important;
}
/* line 700, style.scss */
.twocol.var-art {
  margin-bottom: 0;
}
/* line 703, style.scss */
.twocol.var-art .col.text-cell {
  padding-top: 14% !important;
}
/* line 708, style.scss */
.twocol.var-food {
  margin-top: -22%;
}
/* line 711, style.scss */
.twocol.var-food .col.image-cell {
  padding-left: 16% !important;
}

/* line 717, style.scss */
.she-coming-back {
  padding: 0 20px 150px;
}
/* line 719, style.scss */
.she-coming-back .angel {
  display: block;
  margin: 0 auto;
  width: 216px;
  height: auto;
}
/* line 725, style.scss */
.she-coming-back .register-now {
  color: #fff8ed;
  transition: all 0.3s;
  cursor: pointer;
}
/* line 729, style.scss */
.she-coming-back .register-now:hover {
  background: #000;
  color: #fff8ed;
  border-color: #fff8ed;
}
/* line 735, style.scss */
.she-coming-back h2 {
  margin: 1em 0;
}
/* line 738, style.scss */
.she-coming-back h3 {
  margin: 2em auto 2.5em;
}

.she-coming-back--construction {
 font-size: 4em;   
}

/* line 743, style.scss */
.ss-hotel,
.ss-interiors,
.ss-community {
  padding: 150px 20px;
  background: #fff8ed;
  position: relative;
}
/* line 749, style.scss */
.ss-hotel .building,
.ss-interiors .building,
.ss-community .building {
  width: 100%;
  height: auto;
  display: block;
  max-width: 1720px;
  margin: 0 auto;
}
/* line 757, style.scss */
.ss-hotel .register-now,
.ss-interiors .register-now,
.ss-community .register-now {
  margin: 30px 0 0;
  color: #000;
  transition: all 0.3s;
  cursor: pointer;
}
/* line 762, style.scss */
.ss-hotel .register-now:hover,
.ss-interiors .register-now:hover,
.ss-community .register-now:hover {
  background: #000;
  color: #fff8ed;
}
/* line 769, style.scss */
.ss-hotel h3,
.ss-interiors h3,
.ss-community h3 {
  margin: 0 0 3.3em;
}
/* line 772, style.scss */
.ss-hotel .ship-letter-1,
.ss-interiors .ship-letter-1,
.ss-community .ship-letter-1 {
  position: absolute;
  height: auto;
  top: 0;
  margin: -5% 0 0;
  z-index: 1;
  right: -19px;
  width: 25%;
}
/* line 781, style.scss */
.ss-hotel .ship-letter-2,
.ss-interiors .ship-letter-2,
.ss-community .ship-letter-2 {
  position: absolute;
  width: 32%;
  height: auto;
  left: -20px;
  top: 0;
  margin: -13.6% 0 0;
  opacity: 0.2;
  z-index: 2;
}
/* line 791, style.scss */
.ss-hotel .textwrapper,
.ss-interiors .textwrapper,
.ss-community .textwrapper {
  padding: 130px 0;
}
/* line 794, style.scss */
.ss-hotel .caption,
.ss-interiors .caption,
.ss-community .caption {
  text-align: right;
  letter-spacing: 0.2em;
  font-family: "Texta-Heavy";
  font-size: 10px;
  line-height: 1em;
  padding: 16px 12px 0;
}

/* line 804, style.scss */
.ss-community + .ss-community {
  padding-top: 0;
}

/* line 807, style.scss */
.ss-hotel .established {
  position: absolute;
  top: 0px;
  width: 100%;
  max-width: 800px;
  padding: 0 60px;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* line 818, style.scss */
.ss-gallery,
.ss-team {
  padding: 150px 20px;
  position: relative;
}
/* line 823, style.scss */
.ss-gallery h3,
.ss-team h3 {
  margin: 0 0 3.3em;
}
/* line 827, style.scss */
.ss-gallery .threecol-wrap,
.ss-team .threecol-wrap {
  margin: 75px auto;
  max-width: 1720px;
}
/* line 831, style.scss */
.ss-gallery .threecol-wrap.mobile,
.ss-team .threecol-wrap.mobile {
  display: none;
}
/* line 833, style.scss */
.ss-gallery .threecol-wrap:last-child,
.ss-team .threecol-wrap:last-child {
  margin-bottom: 0;
}
/* line 838, style.scss */
.ss-gallery .threecol,
.ss-team .threecol {
  margin: 0 -3%;
}
/* line 841, style.scss */
.ss-gallery .threecol .item,
.ss-team .threecol .item {
  width: 27.333%;
  float: left;
  margin: 3%;
  position: relative;
}
/* line 847, style.scss */
.ss-gallery .threecol .item img,
.ss-team .threecol .item img {
  display: block;
  width: 100%;
  height: auto;
}

/* line 856, style.scss */
.ss-team .twocol-wrap {
  overflow: hidden;
  max-width: 1720px;
}
/* line 860, style.scss */
.ss-team .twocol-wrap .twocol.var-team {
  max-width: initial;
}

/* line 865, style.scss */
.register {
  padding: 135px 20px 100px;
  position: relative;
}
/* line 868, style.scss */
.register .key {
  display: block;
  margin: 0 auto;
  width: 155px;
  margin: 70px auto;
}
/* line 874, style.scss */
.register h3 {
  margin: 0 auto 70px;
}
/* line 875, style.scss */
.register h3.more-info {
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  display: inline-block;
  padding: 34px 0px 39px 0px;
  margin: 0 auto 95px;
}
/* line 882, style.scss */
.register h3.more-info img {
  display: block;
  margin: 35px auto 0 auto;
  width: 196px;
  height: auto;
}
/* line 891, style.scss */
.register h4 {
  margin: 0;
}
/* line 894, style.scss */
.register .opening {
  font-family: "Texta-Heavy";
  font-weight: bold;
  font-size: 30px;
  line-height: 1.3em;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
/* line 902, style.scss */
.register .links {
  margin: 24px 0 50px;
}
/* line 904, style.scss */
.register .links a {
  color: #000;
}
/* line 907, style.scss */
.register .links p {
  margin: 0 0 0.5em;
  font-size: 12px;
  text-transform: uppercase;
  font-family: "Texta-Heavy";
  letter-spacing: 0.08em;
}

/* line 916, style.scss */
.stamp {
  position: absolute;
  right: 5.20833%;
  top: 5.20833%;
  width: 11.19792%;
  transform: rotate(10deg);
  z-index: 3;
}

/* line 924, style.scss */
.stamp-green {
  position: absolute;
  right: 10.41667%;
  top: 0px;
  width: 22.39583%;
  transform: rotate(10deg) translate(12.5%, -63%);
  z-index: 3;
}

/* line 933, style.scss */
form {
  max-width: 510px;
  margin: 0 auto 120px;
  padding: 0 20px;
}
/* line 937, style.scss */
form input {
  font-family: "LetterGothicStd-Bold";
  font-size: 16px;
  width: 100%;
  background: none;
  border: none;
  border-bottom: 1px solid #fff8ed;
  text-align: center;
  line-height: 20px;
  padding: 28px 0 4px;
}
/* line 948, style.scss */
form button[type="submit"] {
  color: #fff8ed;
  transition: all 0.3s;
}
/* line 951, style.scss */
form button[type="submit"]:hover {
  color: #fff8ed;
  background: #000;
  border-color: #fff8ed;
}
/* line 957, style.scss */
form .success {
  display: none;
  margin: 1em;
  color: #000;
}
/* line 962, style.scss */
form .error {
  display: none;
}

/* line 966, style.scss */
.links {
  font-size: 16px;
}

/* line 969, style.scss */
::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #fff8ed;
  opacity: 1;
  transition: opacity 0.3s;
}

/* line 974, style.scss */
::-moz-placeholder {
  /* Firefox 19+ */
  color: #fff8ed;
  opacity: 1;
  transition: opacity 0.3s;
}

/* line 979, style.scss */
:-ms-input-placeholder {
  /* IE 10+ */
  color: #fff8ed;
  opacity: 1;
  transition: opacity 0.3s;
}

/* line 984, style.scss */
:-moz-placeholder {
  /* Firefox 18- */
  color: #fff8ed;
  opacity: 1;
  transition: opacity 0.3s;
}

/* line 990, style.scss */
input:focus::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  opacity: 0;
}
/* line 993, style.scss */
input:focus::-moz-placeholder {
  /* Firefox 19+ */
  opacity: 0;
}
/* line 996, style.scss */
input:focus:-ms-input-placeholder {
  /* IE 10+ */
  opacity: 0;
}
/* line 999, style.scss */
input:focus :-moz-placeholder {
  /* Firefox 18- */
  opacity: 0;
}

/*the container must be positioned relative:*/
/* line 1005, style.scss */
.custom-select {
  position: relative;
  font-family: "LetterGothicStd-Bold";
  font-size: 16px;
}

/* line 1010, style.scss */
.custom-select select {
  display: none;
  /*hide original SELECT element:*/
}

/* line 1013, style.scss */
.select-selected {
  background-color: #bfcdcc;
}

/*style the arrow inside the select element:*/
/* line 1017, style.scss */
.select-selected:after {
  position: absolute;
  content: ">";
  bottom: 8px;
  right: 10px;
  transform: rotate(90deg);
}

/*point the arrow upwards when the select box is open (active):*/
/* line 1029, style.scss */
.select-selected.select-arrow-active:after {
  transform: rotate(270deg);
}

/*style the items (options), including the selected item:*/
/* line 1033, style.scss */
.select-items div, .select-selected {
  color: #fff8ed;
  padding: 28px 4px 4px 4px;
  border: 1px solid transparent;
  border: none;
  border-bottom: 1px solid #fff8ed;
  cursor: pointer;
}

/* line 1041, style.scss */
.select-items div {
  padding: 6px 4px 4px;
  color: #000;
  border-bottom: 1px solid #bfcdcc;
}
/* line 1045, style.scss */
.select-items div:last-child {
  border-bottom: 1px solid #fff8ed;
}

/*style items (options):*/
/* line 1051, style.scss */
.select-items {
  position: absolute;
  background-color: #bfcdcc;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border-left: 1px solid #fff8ed;
  border-right: 1px solid #fff8ed;
  background-color: #fff8ed;
  color: #bfcdcc;
}

/*hide the items when the select box is closed:*/
/* line 1064, style.scss */
.select-hide {
  display: none;
}

/* line 1067, style.scss */
.select-items div:hover, .same-as-selected {
  background-color: #bfcdcc;
}

/* line 1071, style.scss */
.logos {
  max-width: 610px;
  max-height: 90px;
  margin: 0 auto 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* line 1078, style.scss */
.logos a, .logos span {
  display: block;
}
/* line 1080, style.scss */
.logos a img, .logos span img {
  height: 100%;
  display: block;
  width: 100%;
}
/* line 1086, style.scss */
.logos .peregrine-logo {
  width: 22.95082%;
  height: auto;
}
/* line 1092, style.scss */
.logos .jcb-logo {
  width: 27.21311%;
  height: auto;
}
/* line 1096, style.scss */
.logos .est8-logo {
  width: 21.31148%;
  margin: 0 2.95082%;
  height: auto;
}

/* line 1102, style.scss */
.sarah-sands-logo-footer {
  max-width: 550px;
  height: auto;
  margin: 150px auto;
  display: block;
  padding: 0px;
}
/* line 1108, style.scss */
.sarah-sands-logo-footer img {
  width: 100%;
  height: auto;
  display: block;
}

/* line 1114, style.scss */
.mob-br {
  display: none;
}

@media screen and (max-width: 1600px) {
  /* line 1136, style.scss */
  h2 {
    font-size: 100px;
  }

  /* line 1140, style.scss */
  header .sarah,
  header .sands,
  header .wolf .est {
    width: 520px;
  }
  /* line 1145, style.scss */
  header .sarah,
  header .sands {
    margin: 0 0 0 -260px;
  }
  /* line 1149, style.scss */
  header .sarah {
    top: 20px;
  }
  /* line 1152, style.scss */
  header .sands {
    bottom: 20px;
  }
  /* line 1155, style.scss */
  header .top-bar {
    height: 86px;
  }
  /* line 1158, style.scss */
  header .top-bar .register-now {
    margin: -23px 0 0;
  }
  /* line 1161, style.scss */
  header .bottom-bar {
    height: 66px;
  }
  
  header nav ul li a {
    padding: 21px 10px;
  }
}
@media screen and (max-width: 1400px) {
  /* line 1173, style.scss */
  h2 {
    font-size: 80px;
  }

  /* line 1176, style.scss */
  h3 {
    font-size: 21px;
  }

  /* line 1179, style.scss */
  h4 {
    font-size: 18px;
  }

  /* line 1182, style.scss */
  p {
    font-size: 14px;
  }

  /* line 1185, style.scss */
  .textwrap {
    width: 560px;
  }

  /* line 1188, style.scss */
  button {
    font-size: 18px;
    height: 46px;
    line-height: 46px;
    width: 190px;
  }

  /* line 1198, style.scss */
  header nav ul li a {
    padding: 21px 5px;
  }

  /* line 1203, style.scss */
  header .sarah,
  header .sands,
  header .wolf .est {
    width: 480px;
  }
  /* line 1208, style.scss */
  header .sarah,
  header .sands {
    margin: 0 0 0 -240px;
  }
  /* line 1212, style.scss */
  header .sarah {
    top: 20px;
  }
  /* line 1215, style.scss */
  header .sands {
    bottom: 20px;
  }
  /* line 1218, style.scss */
  header .top-bar {
    height: 81px;
  }
  /* line 1221, style.scss */
  header .top-bar .register-now {
    margin: -23px 0 0;
  }
  /* line 1224, style.scss */
  header .bottom-bar {
    height: 61px;
  }

  /* line 1228, style.scss */
  .logos {
    max-width: 620px;
    max-height: 65px;
  }

  /* line 1233, style.scss */
  .ss-hotel .established {
    max-width: 580px;
  }

  /* line 1237, style.scss */
  header nav .register-now {
    padding: 0 16px;
    height: 40px;
    line-height: 40px;
  }
}
@media screen and (max-width: 1400px) {
  /* line 1246, style.scss */
  .twocol .text-wrap .peregrine-logo img,
  .twocol .text-wrap .jcb-logo img {
    width: 120px;
    height: 72px;
  }

  /* line 1253, style.scss */
  header nav {
    height: 110px;
  }
  /* line 1256, style.scss */
  header nav .home {
    top: 18px;
    transform: translate(-50%, 0%);
    width: 180px;
    display: none;
  }
  /* line 1262, style.scss */
  header nav .home.mobile {
    display: block;
  }
  /* line 1267, style.scss */
  header nav .nav-wrap {
    text-align: center;
  }
  /* line 1271, style.scss */
  header nav ul.nav-left,
  header nav ul.nav-right {
    padding-top: 62px;
    padding-right: 0;
    padding-left: 0;
    position: relative;
    left: auto;
    right: auto;
    display: inline-block;
  }
  /* line 1282, style.scss */
  header nav ul li a {
    padding: 7px 14px;
    font-size: 14px;
  }
  /* line 1287, style.scss */
  header nav .register-now {
    font-size: 14px;
    padding: 0 16px;
    height: 36px;
    line-height: 36px;
  }
}
@media screen and (max-width: 1100px) {
  /* line 1297, style.scss */
  header .sarah,
  header .sands,
  header .wolf .est {
    width: 360px;
  }
  /* line 1302, style.scss */
  header .sarah,
  header .sands {
    margin: 0 0 0 -180px;
  }
  /* line 1306, style.scss */
  header .sarah {
    top: 20px;
  }
  /* line 1309, style.scss */
  header .sands {
    bottom: 20px;
  }
  /* line 1312, style.scss */
  header .top-bar {
    height: 66px;
  }
  /* line 1315, style.scss */
  header .top-bar .register-now {
    margin: -20px 0 0;
  }
  /* line 1318, style.scss */
  header .bottom-bar {
    height: 51px;
  }

  /* line 1322, style.scss */
  header nav ul li a {
    padding: 7px 10px;
  }

  /* line 1325, style.scss */
  button {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    width: 160px;
  }

  /* line 1331, style.scss */
  .logos {
    margin: 0 auto 40px;
  }

  /* line 1334, style.scss */
  .register {
    padding: 135px 20px 40px;
  }
  /* line 1336, style.scss */
  .register h3.more-info {
    margin: 0 auto 70px;
  }

  /* line 1341, style.scss */
  .ss-hotel .caption {
    font-size: 10px;
    padding: 10px 10px 0;
    letter-spacing: 0.1em;
    line-height: 1.15;
  }
}
@media screen and (max-width: 960px) {
  /* line 1350, style.scss */
  h3 {
    font-size: 18px;
  }

  /* line 1353, style.scss */
  h4 {
    font-size: 16px;
  }

  /* line 1356, style.scss */
  p {
    font-size: 12px;
  }

  /* line 1359, style.scss */
  .textwrap {
    width: 100%;
    max-width: 480px;
  }

  /* line 1364, style.scss */
  .disclaimer {
    bottom: 10px;
    right: 10px;
  }

  /* line 1365, style.scss */
  header {
    margin-bottom: 75px;
  }

  /* line 1367, style.scss */
  header .top-bar .register-now {
    right: 20px;
  }

  /* line 1370, style.scss */
  header nav {
    display: none;
  }

  /* line 1371, style.scss */
  .she-coming-back h3 {
    max-width: 520px;
  }
  
  .she-coming-back--construction {
      font-size: 3em;
  }

  /* line 1374, style.scss */
  .register {
    padding: 135px 20px 30px;
  }
  /* line 1376, style.scss */
  .register h3:first-of-type {
    max-width: 450px;
  }
  /* line 1380, style.scss */
  .register h3.more-info {
    padding: 25px 0px 25px 0px;
    margin: 0 auto 50px;
  }
  /* line 1384, style.scss */
  .register h3.more-info img {
    width: 90px;
    height: 48px;
    margin: 25px auto 0 auto;
  }
  /* line 1391, style.scss */
  .register .opening {
    font-size: 18px;
  }

  /* line 1393, style.scss */
  .sarah-sands-logo-footer {
    max-width: 350px;
    margin: 75px auto;
  }

  /* line 1397, style.scss */
  .logos {
    max-width: 540px;
    max-height: 60px;
    margin: 0 auto 30px;
  }

  /* line 1403, style.scss */
  .ss-hotel .caption {
    font-size: 8px;
    padding: 15px 11px 0;
  }

  /* line 1409, style.scss */
  .image-fill {
    margin-bottom: 75px;
  }

  /* line 1413, style.scss */
  .stamp-green {
    transform: rotate(10deg) translate(12.5%, -52%);
  }

  /* line 1417, style.scss */
  .textwrapper + .threecol-wrap {
    margin-bottom: 0;
  }

  /* line 1421, style.scss */
  .twocol-wrap {
    margin: 80px 0;
  }

  /* line 1425, style.scss */
  .twocol-wrap .twocol .col.image-cell {
    padding: 0 !important;
    max-width: 540px;
    margin: 0 auto;
  }

  /* line 1428, style.scss */
  .twocol .col {
    display: block;
  }
  /* line 1431, style.scss */
  .twocol .col.text-cell {
    padding: 0 !important;
    text-align: center;
  }
  /* line 1435, style.scss */
  .twocol .col.text-cell .wrap {
    padding: 0 0 75px 0;
    max-width: 480px;
    margin: 0 auto;
  }
  /* line 1442, style.scss */
  .twocol .col.image-cell {
    padding: 0 !important;
  }
  /* line 1448, style.scss */
  .twocol .col.image-cell + .col.text-cell .wrap {
    padding: 75px 0 0 0;
  }
  /* line 1455, style.scss */
  .twocol.rtl .col.image-cell + .col.text-cell .wrap {
    padding: 0 0 75px 0;
  }
  /* line 1459, style.scss */
  .twocol.rtl .col:last-child {
    display: table-header-group;
  }
  /* line 1464, style.scss */
  .twocol.var-curated .col.text-cell .wrap {
    padding-bottom: 0 !important;
  }
  /* line 1467, style.scss */
  .twocol.var-art .col.image-cell .wrap {
    overflow: hidden;
  }
  /* line 1468, style.scss */
  .twocol.var-art .col.text-cell {
    padding-top: 0 !important;
  }
  /* line 1469, style.scss */
  .twocol.var-art .building {
    margin-top: -35%;
  }
  /* line 1472, style.scss */
  .twocol.var-food {
    margin-top: 0;
  }
  /* line 1475, style.scss */
  .twocol.var-food .col.text-cell {
    display: none;
  }
  /* line 1477, style.scss */
  .twocol.var-food .col.image-cell .wrap {
    overflow: hidden;
  }
  /* line 1478, style.scss */
  .twocol.var-food .building {
    margin-bottom: -15%;
  }
  /* line 1481, style.scss */
  .twocol.var-natural {
    margin-top: 0;
  }
  /* line 1485, style.scss */
  .twocol.var-team {
    margin: 0;
    width: 100%;
  }
  /* line 1489, style.scss */
  .twocol.var-team .col {
    padding: 0 !important;
    max-width: 540px;
    margin: 0 auto 75px auto;
    width: 100%;
  }
  /* line 1495, style.scss */
  .twocol.var-team .col:last-child {
    margin-bottom: 0;
  }
  /* line 1500, style.scss */
  .twocol.var-team .text-wrap {
    width: 100%;
    max-width: 480px;
    padding: 50px 0 0 0;
    margin: 0 auto;
  }
  /* line 1506, style.scss */
  .twocol.var-team .text-wrap .peregrine-logo,
  .twocol.var-team .text-wrap .jcb-logo {
    position: relative;
    right: auto;
    bottom: auto;
    margin-top: 35px;
    text-align: right;
  }

  /* line 1518, style.scss */
  .ss-hotel,
  .ss-interiors,
  .ss-community,
  .ss-gallery,
  .ss-team {
    padding: 75px 20px;
  }
  
  .ss-gallery {
      overflow: hidden;
  }

  /* line 1526, style.scss */
  .she-coming-back {
    padding-bottom: 75px;
  }

  /* line 1531, style.scss */
  .ss-hotel .established {
    max-width: 490px;
  }

  /* line 1536, style.scss */
  .ss-gallery .threecol,
  .ss-team .threecol {
    margin: 0 -1.5%;
  }
  /* line 1539, style.scss */
  .ss-gallery .threecol .item,
  .ss-team .threecol .item {
    width: 44%;
  }

  /* line 1546, style.scss */
  .ss-hotel .ship-letter-2 {
    width: 60%;
    margin: -24.6% 0 0;
  }

  /* line 1551, style.scss */
  .ss-hotel .ship-letter-1 {
    top: auto;
    bottom: 0px;
    margin: 0 0 194px 0;
    width: 65%;
    max-width: 400px;
  }
  /* line 1558, style.scss */
  .ss-hotel .ship-letter-1 + .twocol .col.image-cell {
    margin-top: 60px;
  }

  /* line 1563, style.scss */
  .community-slide {
    display: none;
  }
}
@media screen and (max-width: 760px) {
  /* line 1566, style.scss */
  header .top-bar .register-now {
    display: none;
  }

  /* line 1569, style.scss */
  header {
    margin-bottom: 75px;
  }

  /* line 1570, style.scss */
  header nav {
    display: none;
  }

  /* line 1571, style.scss */
  .sarah-sands-logo-footer {
    margin: 40px auto;
  }
  
  .she-coming-back--construction {
    font-size: 2em;
  }
}
@media screen and (max-width: 560px) {
  /* line 1576, style.scss */
  h2 {
    font-size: 60px;
  }

  /* line 1581, style.scss */
  .she-coming-back h3 br {
    display: none;
  }
  /* line 1584, style.scss */
  .she-coming-back h3 br.mob-br {
    display: block;
  }

  /* line 1591, style.scss */
  .ss-hotel h3 br {
    display: none;
  }
  /* line 1594, style.scss */
  .ss-hotel h3 br.mob-br {
    display: block;
  }

  /* line 1599, style.scss */
  .ss-hotel .ship-letter,
  .register .ship-letter,
  .register .stamp {
    display: none;
  }

  /* line 1604, style.scss */
  .stamp {
    right: 20px;
    top: 50px;
    width: 90px;
  }

  /* line 1609, style.scss */
  .sarah-sands-logo-footer {
    width: 280px;
    padding: 0;
  }
}
@media screen and (max-width: 480px) {
  /* line 1616, style.scss */
  header {
    margin-bottom: 50px;
  }
  /* line 1619, style.scss */
  header .sarah,
  header .sands,
  header .wolf .est {
    width: 280px;
  }
  /* line 1624, style.scss */
  header .sarah,
  header .sands {
    margin: 0 0 0 -140px;
  }
  /* line 1628, style.scss */
  header .sarah {
    top: 20px;
  }
  /* line 1631, style.scss */
  header .sands {
    bottom: 20px;
  }
  /* line 1634, style.scss */
  header .top-bar {
    height: 56px;
  }
  /* line 1637, style.scss */
  header .top-bar .register-now {
    margin: -23px 0 0;
  }
  /* line 1640, style.scss */
  header .bottom-bar {
    height: 45px;
  }

  /* line 1645, style.scss */
  .she-coming-back {
    padding: 0 0 50px 0;
  }

  /* line 1649, style.scss */
  #hero-slide .disclaimer {
    bottom: 50px;
    left: 50%;
    right: auto;
    transform: translate(-50%, -50%);
  }

  /* line 1656, style.scss */
  .disclaimer {
    bottom: 8px;
    right: 8px;
    font-size: 8px;
  }

  /* line 1658, style.scss */
  .stamp-header {
    width: 85px;
    margin: 0 auto 25px auto;
  }

  /* line 1673, style.scss */
  .register {
    padding: 50px 0 40px;
  }
  /* line 1675, style.scss */
  .register h3 {
    margin: 0 0 30px;
  }
  /* line 1678, style.scss */
  .register h3:last-of-type {
    font-size: 12px;
  }
  /* line 1681, style.scss */
  .register h3:last-of-type br.mob-br {
    display: block;
  }
  /* line 1686, style.scss */
  .register .links {
    margin: 24px 0;
  }
  /* line 1688, style.scss */
  .register .links p {
    font-size: 10px;
  }
  /* line 1692, style.scss */
  .register .stamp {
    display: none;
  }
  /* line 1695, style.scss */
  .register h3.more-info {
    font-size: 16px;
    padding: 18px 0px 18px 0px;
    margin: 0 auto 40px;
  }
  /* line 1700, style.scss */
  .register h3.more-info img {
    margin: 20px auto 0 auto;
    width: 70px;
    height: 38px;
  }
  /* line 1706, style.scss */
  .register .key {
    width: 90px;
    margin: 30px auto;
  }
  /* line 1711, style.scss */
  .register .opening {
    font-size: 16px;
  }

  /* line 1713, style.scss */
  p {
    font-size: 12px;
  }

  /* line 1716, style.scss */
  h2 {
    font-size: 40px;
  }

  /* line 1719, style.scss */
  h3 {
    font-size: 16px;
    line-height: 1.1;
  }

  /* line 1723, style.scss */
  h4 {
    font-size: 16px;
  }

  /* line 1727, style.scss */
  .ss-gallery,
  .ss-team,
  .ss-hotel,
  .ss-interiors,
  .ss-community {
    padding: 50px 0px;
  }

  /* line 1736, style.scss */
  .ss-hotel .textwrapper {
    padding: 50px 40px;
  }
  /* line 1739, style.scss */
  .ss-hotel .register-now {
    margin: 35px 0 0;
  }

  /* line 1747, style.scss */
  .ss-hotel .ship-letter-2 {
    left: 0px;
  }

  /* line 1751, style.scss */
  .ss-hotel .ship-letter-1 {
    bottom: 0px;
    margin: 0 0 44% 0;
    right: 0px;
    width: 65%;
  }

  /* line 1758, style.scss */
  .mob-br {
    display: block;
  }

  /* line 1761, style.scss */
  form {
    margin: 0 0 60px;
  }

  /* line 1764, style.scss */
  .logos {
    max-width: 280px;
    max-height: 50px;
    margin: 0 auto 20px;
  }

  /* line 1772, style.scss */
  .ss-gallery .threecol-wrap,
  .ss-team .threecol-wrap {
    margin: 50px auto;
  }
  /* line 1776, style.scss */
  .ss-gallery .threecol,
  .ss-team .threecol {
    margin: 0;
  }
  /* line 1779, style.scss */
  .ss-gallery .threecol .item,
  .ss-team .threecol .item {
    margin: 50px 0;
    float: none;
    width: 100%;
  }
  /* line 1784, style.scss */
  .ss-gallery .threecol .item:last-child,
  .ss-team .threecol .item:last-child {
    margin-bottom: 0;
  }

  /* line 1789, style.scss */
  .image-fill {
    margin-bottom: 60px;
  }

  /* line 1793, style.scss */
  .twocol-wrap {
    margin: 60px 0;
  }

  /* line 1797, style.scss */
  .twocol .col.text-cell .wrap {
    padding: 0 40px 50px 40px;
  }

  /* line 1801, style.scss */
  .twocol .col.image-cell + .col.text-cell .wrap {
    padding: 50px 40px 0 40px;
  }

  /* line 1805, style.scss */
  .twocol.rtl .col.image-cell + .col.text-cell .wrap {
    padding: 0 40px 50px 40px;
  }

  /* line 1809, style.scss */
  .threecol-wrap {
    display: none;
  }
  /* line 1812, style.scss */
  .threecol-wrap.mobile {
    display: block !important;
  }

  /* line 1815, style.scss */
  .twocol.var-team .col {
    margin: 0 auto 50px auto;
  }

  /* line 1819, style.scss */
  .twocol.var-team .text-wrap {
    padding: 50px 40px 0 40px;
    text-align: center;
  }
  /* line 1823, style.scss */
  .twocol.var-team .text-wrap .peregrine-logo, .twocol.var-team .text-wrap .jcb-logo {
    text-align: center;
  }

  /* line 1828, style.scss */
  .textwrapper .textwrap {
    padding: 0 40px;
  }
}
@media screen and (max-width: 374px) {
  /* line 1831, style.scss */
  h3 {
    font-size: 14px;
  }
}
